# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  description: MyString
  other_names: MyString
  physical_description: MyString
  height: MyString
  weight: MyString
  symbols: MyString
  elements: MyString
  strengths: MyString
  weaknesses: MyString
  prayers: MyString
  rituals: MyString
  human_interaction: MyString
  notable_events: MyString
  family_history: MyString
  life_story: MyString
  notes: MyString
  private_notes: MyString
  privacy: MyString
  user_id: 
  universe_id: 
  deleted_at: 2018-01-27 14:21:20

two:
  name: MyString
  description: MyString
  other_names: MyString
  physical_description: MyString
  height: MyString
  weight: MyString
  symbols: MyString
  elements: MyString
  strengths: MyString
  weaknesses: MyString
  prayers: MyString
  rituals: MyString
  human_interaction: MyString
  notable_events: MyString
  family_history: MyString
  life_story: MyString
  notes: MyString
  private_notes: MyString
  privacy: MyString
  user_id: 
  universe_id: 
  deleted_at: 2018-01-27 14:21:20
